Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000323 [SkyOS 5.0 - Beta] GUI minor always 2004-10-03 06:22 2005-01-15 15:56
Reporter patrickweber View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000323: Spelling Error
Description On the Transport Tycoon Deluxe it is spelled Transport Tycoon Delux
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-10-03 06:22 patrickweber New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-01-15 15:56 robert Status new => resolved
2005-01-15 15:56 robert Resolution open => fixed
2005-01-15 15:56 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker